@font-face {
	font-family: "RA"; /*a name to be used later*/
	src: url("/fonts/RomanAntique.ttf"); /*URL to font*/
}

* {
	position: relative;
	box-sizing:border-box;
	filter: grayscale(100%);
	font-family: RA;
}
a, a:visited {
	color: white;
}
body{
	padding: 3% 0;
	color: white;
	background-image: url("/bg/02.gif");
	background-color: black;
	text-align: center;
	overflow-x:visible;
}
main{
  width:960px;
  display:grid;
  grid-template-columns: 400px 200px 360px;
  grid-template-rows:450px;
  gap:5px;
  margin: 0 auto;
}
main section{
  width:100%;
  height:100%;
  background-size:100% 100%;
}
main section:nth-of-type(1){
  background-image:url("pngs/002.png");
  background-size:100% 100%;
}
main section:nth-of-type(2){
  background-image:url("pngs/001.jpeg");
}
main section:nth-of-type(3){
  background-image:url("pngs/003.png");
}
header{
  
}
footer{
  width:960px;
  margin-top:5px;
  margin: auto;
  border:3px ridge white;
  border-radius:15px;
  background-color:black;
  display:grid;
  grid-template-columns:28% 68%;
  grid-template-rows:300px;
  gap:4%;
}
img{
  pointer-events: none;
}
main section img{
  position:absolute;
  filter:drop-shadow(1px 1px 0 white) drop-shadow(1px -1px 0 white) drop-shadow(-1px 1px 0 white) drop-shadow(-1px -1px 0 white);
}
main section img:hover{
  transform:rotate(-5deg);
}
.imgtxt{
  height:1em;
  width:auto;
  vertical-align: middle;
}
.center{
  text-align: center;
}
.scroll{
  width:100%;
  height:100%;
  overflow:auto;
  -ms-overflow-style: none;  
  scrollbar-width: none;
}
.scroll::-webkit-scrollbar{
  display: none;
}
footer section .scroll{
  height:95%;
}